component-section(datetimestart='2021-11-25T18:30' minutesneeded='165' istopmost='true')
  div(slot='title') Algoritmeanalyse met wiskunde
  ul
    li
      p.bron
        a(href='#sec_5') Algoritmeanalyse
        | , in het bijzonder de stukken die je nog niet eerder hebt bestudeerd.
  component-section
    div(slot='title') Wat je leert
    component-intendedlearningoutcomes
      component-intendedlearningoutcome(codes='["procedure-algoritmeanalyse-wiskundig"]')
        | Je volgt eenvoudige wiskundige methodes voor algoritmeanalyse.
  component-section(datetimestart='2021-11-25T18:30' minutesneeded='5')
    div(slot='title') Welkom
  component-section(datetimestart='2021-11-25T18:35' minutesneeded='55')
    div(slot='title') Uitleg en illustratie groeiordes
  component-section(datetimestart='2021-11-25T19:30' minutesneeded='10')
    div(slot='title') ⏸️ Pauze
  component-section(datetimestart='2021-11-25T19:40' minutesneeded='40')
    div(slot='title') Oefenen via Ans
    ul
      li
        p Bespreken oefenvragen uit theorie.
        p Oefenen met proeftentamenvragen.
  component-section(datetimestart='2021-11-25T20:20' minutesneeded='10')
    div(slot='title') Afronding
  component-section(datetimestart='2022-11-25T20:30' minutesneeded='30')
    div(slot='title')
      | Kennistoets Lineair bewaren (
      code D_Ktoets1
      | )
